.SearchFormTABLE {background-color: #ffffff border-width: 100; width: 100%} 
.SearchFormHeaderTD {background-color: #FFCE63; width: 100%} 
.SearchFormHeaderFONT {font-family: Arial, Tahoma, Verdana, Helvetica; font-size: 12pt; color: #FF0000; font-weight: bold} 
.SearchFieldCaptionTD {background-color: #FEFECA} 
.SearchFieldCaptionFONT {font-family: Verdana, Tahoma, Arial, Helvetica; font-size: 10pt; color: #000000; font-weight: bold} 
.SearchDataTD {background-color: #FEFECA} 
.SearchDataFONT {font-family: Verdana, Tahoma, Arial, Helvetica; font-size: 10pt; color: 000000} 
.SearchColumnTD {} 
.SearchColumnFONT {font-family: Verdana, Tahoma, Arial, Helvetica; font-size: 10pt; color: #000000; font-weight: bold} 
.SearchRecordSeparatorTD {background-color: #FEFECA} 
.StylesFormTABLE {background-color: #ffffff border-width: 100; width: 100%} 
.StylesFormHeaderTD {background-color: #FFCE63; width: 100%} 
.StylesFormHeaderFONT {font-family: Arial, Tahoma, Verdana, Helvetica; font-size: 12pt; color: #FF0000; font-weight: bold} 
.StylesFieldCaptionTD {} 
.StylesFieldCaptionFONT {font-family: Verdana, Tahoma, Arial, Helvetica; font-size: 10pt; color: #000000; font-weight: bold} 
.StylesDataTD {
	background-color: #FEFECA;
} 
.StylesDataFONT {font-family: Verdana, Tahoma, Arial, Helvetica; font-size: 10pt; color: 000000} 
.StylesColumnTD {background-color: #FFCE63;} 
.StylesColumnFONT {font-family: Arial, Tahoma, Verdana, Helvetica; font-size: 12pt; color: #FF0000; font-weight: bold} 
.StylesRecordSeparatorTD {background-color: #ffffff} 
.VoteFormTABLE {background-color: #ffffff border-width: 100; width: 100%} 
.VoteFormHeaderTD {background-color: #FEFECA; width: 100%} 
.VoteFormHeaderFONT {font-family: Arial, Tahoma, Verdana, Helvetica; font-size: 12pt; color: #FF0000; font-weight: bold} 
.VoteFieldCaptionTD {} 
.VoteFieldCaptionFONT {font-family: Verdana, Tahoma, Arial, Helvetica; font-size: 10pt; color: #000000; font-weight: bold} 
.VoteDataTD {background-color: #FEFECA} 
.VoteDataFONT {font-family: Verdana, Tahoma, Arial, Helvetica; font-size: 10pt; color: 000000} 
.VoteColumnTD {} 
.VoteColumnFONT {font-family: Verdana, Tahoma, Arial, Helvetica; font-size: 10pt; color: #000000; font-weight: bold} 
.VoteRecordSeparatorTD {background-color: #ffffff}